CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 The Chromium Authors. Toate drepturile rezervate.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detaliile din agendă vă pot ajuta să completați mai rapid formularele în Chromium.";
NSHumanReadableCopyright = "Copyright 2014 The Chromium Authors. Toate drepturile rezervate.";
